ISCSH#FEP - Feature #1267

3.0.50 0 scriptl [

02/26/2021 10:35 AM - pengfei xu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

pengfei xu

3.0.5

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/26/2021
10/09/2021
100%

1.00 hour
0.00 hour

Description

--1.0000000000

-- J000F4011_CHECKRTUNO (smallint),F4011_CHECKPOINTNO(smallint)

-- 000 checkRtuNo,CheckPointNo 002

000000SCADA-F4011_DO
00000000SYS FILDINFO,TB0011_RDBCOLINFO,TB0022 FIELDS:;

3.0.500000

000 0ooo00ooo0Teoo11_RDBCOLINFOUOOOOOOOO
RESERVED Ul DoToDi02011350100

2021.4.1

(000 000seMODEL.TB0011_RDBCOLINFO 0000 (GroupCode', 'F1001_GROUPCODE!, 'trainctrl’, 8, 10, 0, 1, 40, 0, 1, 0, 0, ";

2021.4.23

aaoooooovwaoso_brkprotectlIOOO000--Otask-1354[0

Subtasks:

Task # 1268: script-3.0.5 1000000000

Task # 1321: script-3.0.5 000 00000 0000
Task # 1354: script-3.0.50TB4009_DIGPOINTOOOON

Task # 1556: script-305 00000
Task # 1633: 00000000000pAOO0OO0O
Task # 1674: 000000000000000000

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 02/26/2021 10:38 AM - pengfei xu

- Description updated

- Status changed from New to In Progress

#2 - 02/26/2021 07:18 PM - pengfei xu

- Description updated

- Status changed from In Progress to Resolved

#3 - 03/01/2021 05:10 PM - pengfei xu

- Status changed from Resolved to In Progress

#4 - 03/02/2021 11:33 AM - pengfei xu

- Description updated

- Status changed from In Progress to Resolved

#5 - 04/01/2021 03:43 PM - pengfei xu

- Description updated

04/25/2025

1/2




#6 - 04/23/2021 07:54 PM - pengfei xu
- Related to Task #1354: script-3.0.50 TB4009_DIGPOINTI 0000 added

#7 - 04/23/2021 07:56 PM - pengfei xu

- Description updated

04/25/2025 22
